@charset "utf-8";
/* CSS Document */

#mv {
    background-image: url(../tenrankai/image/tenrankai_mv.jpg)!important;
}

@media screen and (max-width: 667px) {
#SMP------------------------{}
	section#exhibition {
		width: 92%;
		margin: 30px auto 0px;
		padding: 20px 4%;
	}
	section#exhibition img {
		width: 100%!important;
		height:auto;
	}
	section#chap01{
		margin: 0 auto 40px;
		padding: 10px 0;	
		width: 100%;
	}
	.category {
		color: #74ca73;
	}
	h2.detail {
		text-align: left !important;
		font-size: 1.125em !important;
		line-height: 1.375em !important;
		background: none !important;
		letter-spacing: 0 !important;
		padding-left: 0 !important;
		margin-bottom: 0px;
		height:auto!important;
	}
	.date {
		display: block;
		margin-bottom: 15px;
		font-size: 0.875em;
		color: #333;
	}
	.photo {
		width: 100%;
		text-align:center;
	}
	.photo p {
		font-size: 0.875em;
		margin-bottom: 10px;
	}

	.read {
		margin: 0px 0;
	}

	/*新館常設展示*/
	section#exhibition ul.exhibition__link {
		margin: 30px auto 0px;
	}
	ul.exhibition__link li {
		width: 100%;
		margin-right:0px!important;
	}
	section#exhibition ul.exhibition__link li:last-child {
		display: block;
		width: 100%;
		margin-top: 20px;
		margin-left:0px;
	}
	section#exhibition ul.exhibition__sub {
		width: 100%!important;
		margin-top: 20px!important;
	}
	section#exhibition .exhibition__sub__top {
		width: 80%!important;
		height: auto!important;
		margin:0 auto;
	}
	section#exhibition ul.exhibition__sub li:last-child {
		margin-bottom:0;
	}
	section#exhibition .exhibition__sub p {
		font-size:14px;
		text-align:center;
	}
	
	section#exhibition table, th, td {
		border: solid 1px #bdc0ba;
		font-size:0.875em;
		line-height: 1.25em;
	}
	section#exhibition table {
		width:100%;
		margin: 0;
		border-collapse: collapse;
		text-align: left;
		background: #FFF;
		margin-top:15px;
	}
	section#exhibition th, td {
		padding:10px;
	}
	section#exhibition th{
		width: auto;
		margin-top:15px;
		background-color: #F6F6F6;
	}
	section#exhibition td{
		border-top:1px solid #999;
	}
	section#exhibition caption {
		margin-bottom: 10px;
		padding-left: 0px;
		width: 100%;
		height: auto;
		text-align: center;
		font-size: 1.0em;
		line-height: 2em;
		border: solid 1px #333;
		background: #bdc0ba;
	}
	/*新館常設展示*/
	.event__block__btn {
		width: 100%;
	}
	.event__block__btn li {
		width: 100%;
	}
	
	/*イベント詳細*/
	.eventdetail .event__block__left {
		float:none;
		width:190px;
		margin:0 auto;
	}
	.eventdetail .event__block__right {
		width: 100%;
		margin-left: 0;
		margin-bottom: 0px;
	}
	.eventdetail .event__block__right th{
		width: 20%;
		padding: 5px 5px;
		line-height: 1.25em;
	}
	.eventdetail .event__block__right td {
		padding: 5px 5px;
	}
	.eventdetail .event__block__btn li{
		margin-top:20px;
	}
	/*イベント詳細*/
	
	/*茶室イベント詳細*/
	.tearoomevent  table{
		width:100%;
		margin:10px auto 0;
	}
	/*茶室イベント詳細*/
}

@media screen and (min-width: 668px) {
#PC------------------------{}
	section#exhibition {
		width: 1000px;
		margin: 25px auto 60px;
		padding: 35px 50px;
	}
	section#chap01{
		margin: 0 auto 40px;
		padding: 10px 0;		
		width: 800px;
	}
	.category {
		color: #74ca73;
	}
	h2.detail {
		text-align: left !important;
		font-size: 1.25em !important;
		line-height: 36px !important;
		background: none !important;
		letter-spacing: 0 !important;
		padding-left: 0 !important;
		margin-bottom: 0px;
		height:auto!important;
	}
	.date {
		display: block;
		margin-bottom: 15px;
		font-size: 0.875em;
		color: #333;
	}
	.photo {
		width:1000px;
		text-align:center;
	}
	.photo img {
		max-width:100%;
		height:auto;
	}
	.photo p {
		font-size: 0.875em;
	}

	.read {
		margin: 30px 0;
	}

	section#exhibition ul.exhibition__link {
		width: 1000px;
		margin: 50px auto 0px;
	}
	ul.exhibition__link li {
		float:left;
		width:400px;
		margin-right:0px!important;
	}
	section#exhibition ul.exhibition__link li:nth-child(2n) {
		display: block;
		width: 440px;
		margin-left: 120px;
	}
	section#exhibition ul.exhibition__link li:nth-child(2n+1) {
		width: 440px;
	}
	/*新館常設展示*/
	section#exhibition ul.exhibition__sub {
		width: 1000px;
		margin: 30px 0 0 0;
		padding-top: 0px;
		border-top: 0;
	}
	section#exhibition ul.exhibition__sub li {
		width: 470px;
	}
	section#exhibition .exhibition__sub__top {
		width: 470px;
		height: 380px;
		margin-bottom: 5px;
	}
	section#exhibition .exhibition__sub__top img {
		height: auto;
		max-height: 380px;
		max-width: 470px;
		width: auto;
	}
	section#exhibition .exhibition__sub p {
		font-size: 0.875em;
		text-align:center;
	}

	section#exhibition table, th, td {
		border: solid 1px #bdc0ba;
	}
	section#exhibition table {
		width:100%;
		margin: 30px auto 0;
		border-collapse: collapse;
		text-align: left;
		background: #FFF;
		margin-top:15px;
	}
	section#exhibition th, td {
		padding:10px;
	}
	section#exhibition th{
        min-width: 15%;
		background-color: #F6F6F6;
	}
	section#exhibition td{
		border-top:1px solid #999;
	}
	section#exhibition caption {
		margin-bottom: 10px;
		padding-left: 20px;
		width: 976px;
		height: 40px;
		text-align: left;
		font-size: 1.25em;
		line-height: 40px;
		border: solid 1px #333;
		background: #bdc0ba;
	}
	/*新館常設展示*/
	.btn__detail {
		width:800px;
		margin:60px auto;
	}
	/*イベント詳細*/
	.eventdetail .event__block__left img{
		width:100%;
		height:auto;
	}
	/*イベント詳細*/
	/*茶室イベント詳細*/
	.tearoomevent  table{
		width:100%;
		margin:20px auto 0;
	}
	/*茶室イベント詳細*/
}
		
.tearoomevent  table td{
	background-color: #FFF;
}
.tearoomevent  table tr td:first-child{
	background-color: #F6F6F6;
}

.category span{
	font-size:90%;
}
section#exhibition .read .coming{
	text-indent:-1em;
	padding-left:1em;
}


